View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004PhotonV4 (All Versions)[Photon V4] Photon FrontEndpublic2014-04-04 20:132014-04-18 19:43
ReporterAdministrator 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000004: Joystick and Keyboard Input Remapping
DescriptionNeed to be able to remap keys in Frontend to be able to use controllers and keyboard properly
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000001)
Administrator (administrator)
2014-04-04 20:13

Currently being worked on

- Issue History
Date Modified Username Field Change
2014-04-04 20:13 Administrator New Issue
2014-04-04 20:13 Administrator Status new => confirmed
2014-04-04 20:13 Administrator Note Added: 0000001
2014-04-04 20:14 Administrator Summary Joystick and Keyboard Input => Joystick and Keyboard Input Remapping
2014-04-04 22:39 Administrator Target Version => V4.10
2014-04-05 19:30 Administrator Status confirmed => resolved
2014-04-05 19:30 Administrator Resolution open => fixed
2014-04-05 19:30 Administrator Fixed in Version => V4.10
2014-04-05 22:26 Administrator Project Photon V4 => PhotonV4 (All Versions)
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker